<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11831" pointId="554" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-06-04 13:41:10" timeDiffer="0">
  <longitude>113.309537</longitude>
  <latitude>23.392578</latitude>
  <direction>270.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144173_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市花都区机场大道东</address>
  <locationDescribe>在广州白云国际机场-T1航站楼附近</locationDescribe>
  <currentTime>1717479670073</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240604/1717479670073.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>